
body {
 background:url('//dn.33kupona.ru/action/description/494/fon.jpg') repeat;
}
.details {
width:100%;
position:relative;
margin-bottom:0px;
background:#fff;
}
.details p {
padding:0px;
margin:0px;
font:normal 16px verdana;
letter-spacing:0px;
color:#000;
}
.d_block1 {
width:914px;
position:relative;
left:-30px;
height:854px;
background:url('//dn.33kupona.ru/action/description/947/bar_do1.jpg') no-repeat 0 0;
margin:50px 0 70px 0;
}
.d_text1 {
position:absolute;
height:auto;
overflow:hidden;
top:339px;
left:60px;
width:340px;
}
.d_text2 {
position:absolute;
height:auto;
overflow:hidden;
top:339px;
left:490px;
width:340px;
}
.d_text3 {
position:absolute;
height:auto;
overflow:hidden;
top:710px;
left:60px;
width:340px;
}
.d_text4 {
position:absolute;
height:auto;
overflow:hidden;
top:710px;
left:490px;
width:340px;
}
.d_block1 b{
color:#000;
}
.d_text1 small {
font-size:14px;
}